Subject: Re: bug#30886: "LibreOffice digital signature support?"

From: zimoun <[email-masked]>
Date: Fri, 21 Apr 2023 09:51:35 +0200

Hi,

On Tue, 12 Feb 2019 at 17:56, Leo Famulari <[email-masked]> wrote:
> On Tue, Mar 20, 2018 at 06:28:29PM +0100, Thomas Sigurdsen wrote:
>> First is a change according to a comment. I started looking at these because
>> I wanted to check digital signatures and NSS was needed. Not sure NPAPI is
>> needed for NSS, but it is now enabled as per the old comment.
>
> What is the status of this patch? Do you still want it to be applied? It
> seems the conversation just fizzled out.
>
>> Second is enabling gtk2. This fixes  bug#30642 for me. I think this is
>> because I'm not using gnome and therefore libreoffice can't find what it
>> needs. But Idk.
>
> The file chooser dialog issue is fixed since commit
> 994bccd9443032141accede0e403cbfb62f6c63e.

Well, I think this patch #30886 [1] can be closed.  The patches had
been sent on 2018 and improvements mentioned on 2019.

The initial report mentions that the patches are fixing bug #30642 [2]
which had been closed 4 years ago.

Any objection for closing?

1: https://issues.guix.gnu.org/issue/30886
2: https://issues.guix.gnu.org/issue/30642

Cheers,
simon